Subject: Re: bug#56137: OpenSSL 3.0.3/1.1.1n includes a time-dependent test

From: Maxime Devos <[email-masked]>
Date: Fri, 24 Jun 2022 17:00:31 +0200

Ludovic Courtès schreef op vr 24-06-2022 om 16:47 [+0200]:
> That’s an option, but it might be trickier than it seems?  Or is it
> really just about running that script?

I don't know, Someone(™) would need to try it out.  Though to be 100%
correct, it's not sufficient, IIRC there was something about TLS
certificates only supporting years up to 9999, so we would need to
check that the year isn't to big and if so skip tests or something.

Greetings,
Maxime.